/***********
== _LOGO ==
***********/

header.dedic .logo:first-child img{
	height:4.25em; /* /*pour 2 lignes*/
	margin:2em; /*ou 2.2 voir avec Steff*/
}

@media only all and (max-width: 520px){
header.dedic .logo:first-child img{
		height:2.90em;
		margin: 1.25em;
	}
}

/*****************************
== _PAGE_CHERCHEURS ==
*****************************/

#chercheurs-profils{
	padding:0 0.5rem;
}

#chercheurs-profils .profil{
	border-bottom: 1px solid #eaeaed;
	padding: 0.5rem;
	margin-bottom: 1rem;
}

#chercheurs-profils .profil .photo{
	border-radius:50%;
	float:left;
	display:block;
	margin: 0 0.5rem 0.5rem 0;
}

#chercheurs-profils .profil h2 {
    margin-top: 0;
}

/*****************************
== _PAGE_PROFILE ==
*****************************/

.page-user table.liepp-user-data,
.page-user table.liepp-user-data tbody,
.page-user table.liepp-user-data tr th,
.page-user table.liepp-user-data tr td{
	border:none;
	vertical-align:top;
}

.page-user table.liepp-user-data .membre-photo img{
	width:150px;
	height:auto;
}

.page-user table.liepp-user-data .membre-photo .copyright{
	font-style:italic;
}

.page-user table.liepp-user-data .membre-data p:first-of-type{
	margin:0;
}

.page-user table.liepp-user-data .membre-data label{
	font-weight:bold;
}

.page-user table.liepp-user-data .membre-data .data{
    margin: 0.5rem 0;
}
.page-user table.liepp-user-data h2{
margin: 0.5rem 0 1.4rem 0;
}

.page-user .retour{
	padding: 0 0.5rem;
}

.page-user .retour button{
	width:10%;
	background-color:#EAEAED;
	border:none;
	color:#2A2A2A;
	font-weight:bold;
	font-size:1.5em;
	cursor: pointer;
}

.page-user .retour button:hover{
	background-color:#2A2A2A;
	color:#EAEAED;
}

@media only screen and (max-width: 640px){
	.page-user .retour button{
	width:100%;
	}
}
/*****************************
== _DERNIERES PUBLICATIONS ==
*****************************/


#carousel_liepp_publications{
	margin-top: 1rem;
}

#carousel_liepp_publications  li .dernieres_publications{
	margin-bottom: 0.5rem;
	flex: 0 1 auto;
}


#carousel_liepp_publications li.li-scpocarousel{
	list-style-type:none;
	display: flex;
	flex-direction: column;
}

#carousel_liepp_publications .image{
	width: 24%;
	float: left;
	padding-left: 0.5rem;
}



#carousel_liepp_publications .content{
	float: left;
	padding: 0 0.25rem 1rem 0.5rem;
	width: 65%;
}

#block-liepp_publications-liepp_publications_last .all{
	padding:1.5rem 0.5rem 0.5rem 0.5rem;
}

#carousel_liepp_publications  .content h3{
	font-size:0.9em;
	font-weight:normal;
	font-style:italic;
	margin-top: 0;
	margin-bottom: 0.5rem;
	padding: 0;
}

#carousel_liepp_publications .auteur{
	font-size:0.85em;
}

@media only screen and (min-width: 640px) and (max-width: 1023px){


	#carousel_liepp_publications li.li-scpocarousel{
		display: flex;
		flex-direction: row;
	}
	#carousel_liepp_publications li .dernieres_publications{
		max-width:50%;
	}
}

/************************************
== _ARTICLE-BLOCK-DERNIERES-PUBLI ==
************************************/

/* #carousel_liepp_publications .image{ */
	/* width:12.5%; */
/* } */

/* #carousel_liepp_publications .content{ */
	/* width: 77.5%; */
/* } */

/************************
*** PAGES LISTES  **
************************/

div.chapo,
#entete-liste-membres,
#liste-membres {
    padding: 0 0.5rem;
}

/*membres affiliés*/

#entete-liste-membres .statut{
	border: 1px dashed #E6142D;
	padding:0.5rem;
}

#liste-membres .back{
	text-align:right;
}

#liste-membres .back img{
	width:2rem;
	max-width:2rem;
	height:auto;
}

#liste-membres hr{
	border:none;
	border-bottom: 1px solid #eaeaed;
}

/*******************************
*** _PAGES_PROJETS_RECHERCHE **
*******************************/

.node-type-projet-de-recherche div.chapo{
	color:#595959;
	font-size: 1.312em;
	font-style: italic;
	line-height: normal;
	margin: 0 0 1.1rem 0;
	padding:0;
}

.node-type-projet-de-recherche div.body p:first-of-type{

}

.node-type-projet-de-recherche div.body{

}

/************************
*** PAGES PUBLICATIONS **
************************/
/* div.pub-cont{ */
  /* padding-top:20px; */
  /* min-height:250px */
/* } */


.page-publications-liepp #pubs-list,
.page-publications-membres #pubs-list{
	padding: 0 0.5rem;
}

img.img-pub-type{
  display:block;
  clear:right;
  float:right;
  width:20%;
  height:auto;
  border: 1px solid #EAEAED;
  margin: 0.5rem 0 0.5rem 0.5rem;
}
ul.liepp-publications-list{

}
li.item{
  /* padding: 10px; */
  /* border-radius: 5px; */
}
strong.exergue{
  color:white;
  background-color:#2a2a2a;
  padding-right:0.5rem;
}



.publis-search .content{
}
/* #block-liepp-filtrepub h1{
  font-size:1em;
} */
/* #block-liepp-filtrepub p.help {
  font-size: 90%;
  font-style: italic;
  margin: 10px auto;
} */

#block-liepp-filtrepub.block,
#block-liepp-filtremembres.block{
	padding: 0.5em;
}


.publis-search label:first-child{
	font-weight:bold;
	text-transform:uppercase;
}

.publis-search #inputString {
  width:100%;
  font-size: 0.95rem;
  font-style:italic;
  color:#707070;
  margin: 0.5rem 0;
}
.publis-search a.reset {
  display:inline-flex;
  align-items:center;
  margin-top:0.5rem;
}
.publis-search a.reset img{
  width:1.5rem;
  height:1.5rem;
  float:left;
  margin-right:0.5rem;
  opacity:0.7;
}

.publis-search a.reset label{
	color:#e6142d;
	cursor: pointer;
}
/* .section-chercheurs .section h1.title { */
	/* display:block; */
	/* margin:24px; */
/* } */
/* #chercheurs-profils .nom { */
	/* display:inline-block; */
	/* margin-top:10px; */
	/* font-weight:bold; */
/* } */
/* #chercheurs-profils .libre { */
	/* margin-top:20px; */
/* } */


/* #chercheurs-profils .photo { */
	/* float:left; */
	/* margin:20px 20px 20px 0; */
/* } */
/* #chercheurs-profils .photo img { */
	/* vertical-align:top; */
	/* margin:0 100px 40px 0; */
/* } */
/* #chercheurs-profils .bio { */
	/* clear:both; */
/* } */
/* #chercheurs-profils .profil { */
	/* display:block; */
	/* clear:both; */
	/* border-bottom:1px solid grey; */
	/* margin:20px 0 20px 0; */
/* } */


/* #block-scpo_on_the_web-scpo_on_the_web h3{ */
	/* display:none; */
/* } */


/**********************
*** _PAGES TAXONOMY ***
**********************/

.page-taxonomy .view-taxonomy-term-new{
	padding: 0 0.5rem;
}